@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

body{ background:#fff; font-family: 'Open Sans', sans-serif; line-height:22px; font-size:15px; color:#393c3e; }
h1, .h1, h2, .h2, h3, .h3 { margin-top: 20px; margin-bottom: 10px; }
h1{ font-size:30px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:300; margin-bottom:30px; } 
h1 span{ display:inline-block; padding:5px 10px; background:rgba(0,0,0,0.4);}
h2{ color:rgba(221,4,43,1); border-bottom:solid 2px #f2f2f2; padding-bottom:20px; font-weight:400; font-size:20px; }
h3{ font-weight:600; font-size:18px; margin:1em 0 0.5em 0; }
p{ margin: 0 0 1em 0;}

blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 17.5px; border-left: 5px solid #eee; }
blockquote footer, blockquote small, blockquote .small { display: block; font-size: 80%; line-height: 1.42857143; color: #777; }
blockquote footer:before, blockquote small:before, blockquote .small:before { content: '\2014 \00A0'; }

.cta-contact{ width:265px; margin:0 auto; padding:25px; background:rgba(255,255,255,0.7); font-size:16px; font-weight:600; color:#757373;}
.cta-contact em,
.cta-sidebar em{ color:#dd042b;}

.cta-sidebar{ padding:25px; background-color: rgba(242,242,242,1); font-size:16px; font-weight:600; color:#757373; width: 263px; z-index: 3; margin-left:15px; text-align:center; }